
Foreman - Feature #33566

Prepare Kickstart for RHEL 9 provisioning

09/24/2021 04:15 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8797

  

Description

RHEL 9 seems to not contain wget we list in our %packages section. Otherwise the provisioning seems to work fine

Associated revisions

Revision 2e400f66 - 09/29/2021 10:03 AM - Marek Hulán

Fixes #33566 - don't install wget on RHEL 9+

History

#1 - 09/27/2021 07:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Marek Hulán

- Pull request https://github.com/theforeman/foreman/pull/8797 added

#2 - 09/29/2021 10:03 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 09/29/2021 11:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|2e400f66c41b6883d6ab1e4ca1de71b84618890a.

#4 - 11/15/2021 04:46 PM - Amit Upadhye

- Category set to Templates
